.karte {
font-family: Arial, Helvetica, sans-serif;
background-color: #E7E7E7;


}

.left {  

font-family: Arial, Helvetica, sans-serif;
background-color: #FD9701;

}

a:link{color:#000000;font-size:11px;font-weight:bold;}
a:visited{color:#000000;font-size:11px;font-weight:bold;}	

.header {
		body
		{
		width: 100%;
		}
font-family: Arial, Helvetica, sans-serif;
background-color: #E7E7E7;
}

.detail {
font-family: Arial, Helvetica, sans-serif;
background-color: #E7E7E7;

}

.DetailBenennung{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
padding-left:3px;
}

.DetailAnzeige{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding-left:3px;
}



.FeldKarte{
width:50px;
padding-top:0px;
padding-bottom:0px;
margin-top:-1px;
margin-bottom:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#E7E7E7;
border:0px;
}
#tabHeader{
	
	width:100.5%;
	overflow:hidden;
	border:0;
	border-spacing:0;
	margin-top:-1px;
	margin-left:-2px;
	margin-right:0px;
	padding-left:0px;
	height:50px;
	
}



#tabDetail{
margin-left:-3px;
margin-right:-4px;
margin-bottom:0px;

}

#tabDetailLogo{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
}

#DetailRow{

margin-left:0px;
margin-bottom:10px;


}
#BottomDetail{
width=600px;
}



#HeaderRow{
/*background-image:url(images1/BEV_Logo_Filling.jpg)*/;
background-position: top;
/*margin-left:0px;*/

}

#BEVLogo{
position:absolute; right:0px; top:0px;
}
#BEVLogoFilling{
position:absolute; left:0px; top:0px;
width:600px;
height:50px;
}

#tabButton
{
text-align: right;
width:262px;

margin-right:3px;
}


#tabOut{	

margin-right:0px;
}

#tabRight{	
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;

}

#tabZoom{
margin-top:0px;
margin-bottom:0px;
margin-left:1px;

}

#tabLeft{

margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
}



#textLogoDetail{
margin-top:-4px;
margin-bottom:0px;
font-family: Arial, Helvetica, sans-serif; 
font-size:24px;
font-weight:bold;
color:#FC9120;
text-align:center;

}


/*Anfang Ausrichtung des Austrian Map online Schriftzugs*/
#zentriert{
text-align:center;
margin-top:-4px;
margin-bottom:-6px;
margin-right:0px; /*zur Anpassung der Ausrichtung über Toolbar*/
font-weight:bold;
font-size:24px;
color:#FC9120;
width:100%;

}

#textLogo{

margin: 0 auto;   /* align for good browsers */
text-align: center; 

width:90%;
}
/*Ende Ausrichtung des Austrian Map online Schriftzugs*/



.textTop{

font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:bold;
color:#000000;
}


.textPrint{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
}

.helpText{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
}

.helpHeader1{
font-family: Arial, Helvetica, sans-serif; 
font-size:20px;
color:#000000;
font-weight:bold;
}

.helpHeader2{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
font-weight:bold;
}

.helpHeader3{
font-family: Arial, Helvetica, sans-serif; 
font-size:13px;
color:#0000ff;
font-weight:bold;
text-decoration:none;
}



#tabReiter{
height:100%;

margin-left:0px;
margin-bottom:0px;

}

#tabMenue{
padding-top:4px; /*Abstand zwischen Karte und Reiter in search.php*/
margin-top:0px;
margin-bottom:0px;
width:230px;
height:36px;
}



#tabUebersicht{
margin-left:6px;
margin-top:2px;
width:214px;
height:118px;
}

#tabSearchLinks{
padding-bottom:4px;
}
#tabSearch{
width:100%;
height:100%;
}

#divSearch{
position:absolute; left:16px; top:158px; width:198px;
z-index:2;
}


.divLegende{

position:absolute; left:14px; top:158px; width:200px;
z-index:2;
visibility:hidden;
overflow:auto;
/*height:240px;*/
}

.divLegende a:link{text-decoration:none; font-size:12px; font-weight:bold; color:#000000;}
.divLegende a:hover{text-decoration:none; font-size:12px; font-weight:bold; color:#000000;}
.divLegende a:visited{text-decoration:none; font-size:12px; font-weight:bold; color:#000000;}




#divBG{
z-index:1;
}

.Massstab{
white-space:nowrap;
font-family: Arial, Helvetica, sans-serif; 
font-size:10px;
color:#000000;
text-align:left;

}

.Beschriftung{
white-space:nowrap;
font-family: Arial, Helvetica, sans-serif; 
font-size:10px;
color:#000000;
text-align:left;
float:left;

}

.Beschriftung1{
white-space:nowrap;
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
text-align:left;
font-weight:bold;

}

.Beschriftung2{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
text-align:left;
font-weight:bold;

}

.aMessage{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px;
color:#CF2125;
text-align:left;
font-weight:bold;
}


/*Drop Down Feld Search.php*/
#bundesland{
width:192px;


}
/*Ausgabe der Orte Search.php*/

#resultList{
overflow:hidden;
margin-top:6px;
width:192px;

}

#tabLegende{
/*height:101%;*/
}

